.icooon-tinybox_content {
	padding-top: 1px;
	clear: both;
}

.icooon-tinybox p {
	margin: 0 0 0 60px;

}
.icooon-tinybox_content_title {
	position:relative;
	margin: 14px 0 0 60px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:16px
}
.icooon-tinybox .left {
	float: left;
}
.icooon-tinybox .right {
	float: right;
}